*{
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
li{
    list-style-type: none;
}
button,input,textarea,select{
    outline: none;
}
button,.btn{
    cursor: pointer;
}
textarea{
    resize:none;
}
input::placeholder{
    color: #999999;
}
input::-webkit-input-placeholder{
    color: #999999;
}
input::-moz-placeholder{
    color: #999999;
}
.line{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.line2{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.line3{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.line4{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.line5{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}
.row-c-c{
    display: flex;
    align-items: center;
    justify-content:center;
}
.row-c-fs{
    display: flex;
    align-items: center;
    justify-content:flex-start;
}
.row-c-fe{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.row-fs-fs{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.row-c-sb{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.row-fs-sb{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.row-fe-fs{
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
}
.col-fs-fs{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
#wrapper{
    width: 750px;
    margin: 0 auto;
    background-color: #fff;
    padding: 97px 0 110px;
}
.box{
    width: 100%;
    padding: 0 30px;
    border-bottom: 20px solid #F7F7F7;
}
.box>.title-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 60px 0 0;
}
.box>.title-box .title{
    font-size: 38px;
    font-weight: bold;
    color: #222222;
}
.box>.title-box .more{
    font-size: 26px;
    color: #999999;
    padding-right: 28px;
    position: relative;
}
.box>.title-box .more::after{
    content: '';
    width: 12px;
    height: 20px;
    background-image: url('https://image.bao315.com/Public/m/Home/images/shop/icon/next.png');
    background-size: 100% 100%;
    position: absolute;
    top: calc(50% - 8px);
    right: 0;
}
.box>.btn{
    width: 670px;
    height: 90px;
    line-height: 88px;
    margin: 20px auto;
    border-radius: 50px;
    background-color: #FDF3F3;
    border: 1px solid #F6D0D0;
    font-size: 30px;
    font-weight: bold;
    color: #F65B57;
    display: block;
}
.case-template .tab-box{
    width: 100%;
    height: 75px;
    margin-bottom: 30px;
    position: relative;
}
.case-template .tab-box .tab-c{
    width: 100%;
    height: 75px;
    padding: 0 30px;
    white-space: nowrap;
    overflow: auto;
}
.case-template .tab-box .tab-c::-webkit-scrollbar{
    display: none;
}
.case-template .tab-box .tab{
    font-size: 30px;
    color: #999999;
    height: 75px;
    line-height: 71px;
    margin-right: 75px;
    display: inline-block;
}
.case-template .tab-box .tab:last-of-type{
    margin-right: 20px;
}
.case-template .tab-box .active{
    font-weight: bold;
    color: #F65B57;
    position: relative;
}
.case-template .tab-box .active::after{
    content: '';
    width: 56px;
    height: 4px;
    background-color:#F65B57 ;
    position: absolute;
    bottom: 0;
    left: calc(50% - 28px);
}
.case-template .tab-box .tab-mask{
    width: 50px;
    height: 100%;
    background-image: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,.9));
    position: absolute;
    top: 0;
    right:0;
}
.case-template .case-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0 30px;
}
.case-template .case-list .item{
    display: flex;
    flex-direction: column;
    align-items:flex-start;
    justify-content: flex-start;
    width: 334px;
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    margin: 0 22px 30px 0;
    box-shadow: 0 3px 10px 5px #EFEFEF;
}
.case-template .case-list .item:nth-of-type(2n){
    margin-right: 0;
}
.case-template .case-list .item>img{
    width: 334px;
    height: 250px;
}
.case-template .case-list .item .text-box{
    width: 100%;
    padding: 18px 20px 24px;
}
.case-template .case-list .item .text-box .title{
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 10px;
}
.case-template .case-list .item .text-box  .text{
    font-size: 22px;
    color: #999999;
}
.case-template .case-list .item .text-box  .text span{
    color: #f65b57;
}
.dynamic-template .item{
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding: 30px 0;
   border-bottom: 1px solid #EEEEEE;
}
.dynamic-template .item:last-of-type{
    border-bottom: 0;
}
.dynamic-template .item img{
    width: 220px;
    height: 165px;
    margin-right: 30px;
}
.dynamic-template .item .text-box{
    flex: 1;
    height: 141px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}
.dynamic-template .item .text-box .title{
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 45px;
}
.dynamic-template .item .text-box .date{
    font-size: 24px;
    color: #999999;
}
.top-nav{
    width: 750px;
    height: 100px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    left: calc(50% - 375px);
    top: 97px;
    z-index: 99;
    display: none;
}
.top-nav::after{
    content: '';
    width: 100%;
    height: 1px;
    background-color: #E6E6E6;
    position: absolute;
    bottom: 0;
    left: 0;
}
.top-nav .nav{
    padding: 0 40px;
    font-size: 30px;
    color: #999999;
    height: 100%;
    line-height: 100px;
}
.top-nav .active{
    color: #F65B57;
    font-weight: bold;
    position: relative;
}
.top-nav .active::after{
    content: '';
    width: 56px;
    height: 4px;
    background-color: #F65B57;
    position: absolute;
    left: calc(50% - 28px);
    bottom: 0;
}
.mask-template{
    position: fixed;
    width: 750px;
    height: calc(100vh - 97px);
    left: calc(50% - 375px);
    bottom: 0;
    background-color: rgba(0, 0, 0, .6);
    z-index: 100;
    display: none;
}
.mask-template .mask-content{
    width: 640px;
    background-color: #fff;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    padding: 68px 50px 45px;
    position: relative;
    position:absolute;
    top: 0;
    left: calc(50% - 320px);
}
.mask-template .mask-content .title-box{
    margin-bottom: 35px;
}
.mask-template .mask-content .title{
    font-size: 40px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 15px;
}
.mask-template .mask-content .title-box .text{
    font-size: 24px;
    color: #666666;
}
.mask-template .mask-content .title span,
.mask-template .mask-content .title-box .text span{
    color: #F65B57;
}
.mask-template .mask-content input{
    width: 100%;
    height: 80px;
    border: 1px solid #EEEEEE;
    font-size: 28px;
    color: #333;
    padding: 0 30px;
    margin-bottom: 20px;
}
.mask-template .mask-content .input-area-box,
.mask-template .mask-content .input-phone-box{
    width: 100%;
    height: 80px;
    margin-bottom: 20px;
    position: relative;
}
.mask-template .mask-content .input-phone-box{
    margin-bottom: 0;
}
.mask-template .mask-content .input-area-box img{
    width: 25px;
    height: 24px;
    position: absolute;
    top: calc(50% - 12px);
    right: 27px;
}
.mask-template .mask-content .input-area-box  input,
.mask-template .mask-content .input-phone-box input{
    width: 100%;
    height: 80px;
    border: 1px solid #EEEEEE;
    font-size: 28px;
    color: #333;
    padding: 0 55px 0 30px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: transparent;
    z-index: 2;
}
.mask-template .mask-content .input-phone-box .text{
    font-size: 24px;
    color: #999999;
    position: absolute;
    top: calc(50% - 16px);
    left: 150px;
}
.mask-template .mask-content .input-phone-box input{
    padding: 0  30px;
}
.mask-template .mask-content .jisuanqi-box{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 540px;
	height: 100px;
    background-color: #f7f7f7;
	box-shadow: inset 0px 1px 13px 0px 
		rgba(143, 143, 143, 0.16);
	border-radius: 8px;
    margin-bottom: 30px;
    padding-right: 40px;
}
.mask-template .mask-content .jisuanqi{
    width: 265px;
    height: 49px;
}
.mask-template .mask-content  .sel-wrap{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 30px 0 40px;
}
.mask-template .mask-content .sel-box{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.mask-template .mask-content .sel-box img{
    width: 24px;
    height: 24px;
    margin-right: 10px;
}
.mask-template .mask-content .sel-box .text{
    font-size: 24px;
    color: #666666;
}
.mask-template .mask-content .sel-box .text a{
    color: #4C71CF;
}
.mask-template .mask-content .sel-box:nth-of-type(2){
    margin-left: 38px;
}
.mask-template .mask-content button{
    width: 540px;
    height: 90px;
    line-height: 90px;
    border-radius: 5px;
    background-color: #F65B57;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    margin: 0 0  20px;
}
.mask-template .mask-content .tip{
    font-size: 22px;
    color: #999999;
}
.mask-template  .close{
    position: absolute;
    bottom: -100px;
    left: calc(50% - 25px);
    width: 50px;
    height: 50px;
}
.mask-success-box{
    display: none;
    align-items: center;
    justify-content: center;
    background-color: transparent;
}
.mask-success-box>img{
    width: 220px;
    height: 220px;
    margin-top: -100px;
}
.mask-img-box{
    display: none;
    align-items: center;
    justify-content: center;
}
.mask-img-box .mask-content{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    border-radius: 0;
    padding: 0;
    background-color: transparent;
}
.mask-img-box .mask-content .img{
    width: 85%;
}
.verify-wrap{
    height: 80px;
    background-color: #F5F5F5;
    border: 1px solid #EEEEEE;
    margin: 0;
}
.verify-wrap .drag-progress{
    top: -1px;
    height: 80px;
    line-height: 80px;
    border: 1px solid #44B397;
    background-color:  rgba(228, 243, 239, .2);
    z-index: 2;
    color: #999999;
    font-size: 26px;
}
.verify-wrap .drag-btn{
    left: -1px;
    top: -1px;
    width: 80px;
    height: 80px;
    background: #fff url('/Public/m/Home/images/shop/icon/icon9.png') no-repeat center center;
    background-size: 100% 100%;
}
.verify-wrap .fix-tips{
    color: #999999;
    background-color:#F5F5F5 ;
    padding-left: 80px;
}
.verify-wrap .fix-tips,.verify-wrap .verify-msg{
    left: 1px;
    line-height: 80px;
    font-size: 26px;
}
.verify-wrap .verify-msg{
    color: #44B397;
    background-color: #E4F3EF;
    border-color:#44B397 ;
    padding-right: 80px;
}
.verify-wrap .suc-drag-btn{
    background: #fff url('/Public/m/Home/images/shop/icon/icon10.png') no-repeat center center;
    background-size: 100% 100%;
}
.end{
    font-size: 24px;
    color: #999999;
    padding: 40px 0;
    text-align: center;
}
.goTop{
    width: 54px;
    height: 54px;
    position: fixed;
    right: calc(50% - 345px);
    bottom: 195px;
    z-index: 99;
    display: none;
}
.article-template .banner{
    width: 100%;
    height: 422px;
    background-image: url('https://image.bao315.com/Public/m/Home/images/shop/banner1.png');
    background-size: 100% 100%;
}
.article-template .article-content{
    width: 100%;
    border-radius: 20px 20px 0 0;
    background-color: #fff;
    margin-top: -20px;
    padding: 65px 30px 25px;
    border-bottom: 20px solid #F7F7F7;
}
.article-template .article-content .title-box .title{
    font-size: 44px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 25px;
}
.article-template .article-content .title-box .text{
    font-size: 26px;
    color: #999999;
}
.article-template .article-content .info-box{
    background-color: #F8FAFC;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    padding: 33px 24px;
    margin: 40px 0 55px;
}
.article-template .article-content .info-box .logo{
    width: 180px;
    height: 86px;
    margin-right: 30px;
}
.article-template .article-content .info-box .text-box .name-box{
    margin-bottom: 15px;
}
.article-template .article-content .info-box .text-box .name-box,
.article-template .article-content .info-box .text-box .number-box,
.article-template .article-content .info-box .text-box .number-box  .text-box{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.article-template .article-content .info-box .text-box .name-box .name{
    font-size: 30px;
    font-weight: bold;
    color: #333333;
}
.article-template .article-content .info-box .text-box .name-box img{
    width: 30px;
    height: 30px;
    margin: 4px 0 0 10px;
}
.article-template .article-content .info-box .text-box .number-box img{
    width: 27px;
    height: 30px;
}
.article-template .article-content .info-box .text-box .number-box  .text-box .text{
    font-size: 24px;
    color: #999999;
    margin-left: 20px;
}
.article-template .article-content .rich-text .title{
    font-size: 34px;
    font-weight: bold;
    color: #222222;
    margin-bottom: 25px;
}
.article-template .article-content .rich-text .p{
    margin-bottom: 35px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.article-template .article-content .rich-text .p .text{
    font-size: 24px;
    color: #999999;
    line-height: 45px;
}
.article-template .article-content .rich-text .p img{
    width: 100%;
}
.article-template .article-content .designer-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #F8FAFC;
    padding: 30px 24px;
    margin: 50px 0 35px;
}
.article-template .article-content .designer-box .info{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.article-template .article-content .designer-box .info .head{
    width: 94px;
    height: 94px;
    border-radius: 50%;
    margin-right: 30px;
}
.article-template .article-content .designer-box .info .info-c .title-box{
    margin-bottom: 15px;
}
.article-template .article-content .designer-box .info .info-c .title-box,
.article-template .article-content .designer-box .info .info-c .text-box{
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
}
.article-template .article-content .designer-box .info .info-c .title-box .name{
    font-size: 30px;
    font-weight: bold;
    color: #333333;
}
.article-template .article-content .designer-box .info .info-c .title-box .label{
    font-size: 26px;
    color: #333333;
    margin-left: 10px;
}
.article-template .article-content .designer-box .info .info-c .text-box .text{
    font-size:24px ;
    color: #999999;
    margin-right: 30px;
}
.article-template .article-content .designer-box .info .info-c .text-box .text span{
    color: #F65B57;
}
.article-template .article-content .designer-box button{
    width: 136px;
    height: 52px;
    line-height: 52px;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    background-color: #F65B57;
    border-radius: 30px;
}



@media screen and (max-width: 750px) {
    #wrapper{
        width:100%;
        padding: 3.233333rem 0 3.666667rem;
    }
    .box{
        padding: 0 1rem;
        border-bottom: 0.666667rem solid #F7F7F7;
    }
    .box>.title-box{
        padding: 2rem 0 0;
    }
    .box>.title-box .title{
        font-size: 1.266667rem;
    }
    .box>.title-box .more{
        font-size: 0.866667rem;
        padding-right: 0.933333rem;
    }
    .box>.title-box .more::after{
        width: 0.4rem;
        height: 0.666667rem;
        top: calc(50% - 0.266667rem);
    }
    .box>.btn{
        width: 22.333333rem;
        height: 3rem;
        line-height: 2.933333rem;
        border-radius: 1.666667rem;
        font-size: 1rem;
        margin: 0.666667rem auto;
    }
    .case-template .tab-box{
        height: 2.5rem;
        margin-bottom: 1rem;
    }
    .case-template .tab-box .tab-c{
        height: 2.5rem;
        padding: 0 1rem;
    }
    .case-template .tab-box .tab{
        font-size: 1rem;
        height: 2.5rem;
        line-height: 2.366667rem;
        margin-right: 2.5rem;
    }
    .case-template .tab-box .active::after{
        width: 1.866667rem;
        height: 0.133333rem;
        left: calc(50% - 0.933333rem);
    }
    .case-template .tab-box .tab-mask{
        width: 1.666667rem;
    }
    .case-template .tab-box .tab:last-of-type{
        margin-right: 1.8rem;
    }
    .case-template .case-list{
        padding: 0 1rem;
    }
    .case-template .case-list .item{
        width: 11.133333rem;
        border-radius: 0.333333rem;
        margin: 0 0.733333rem 1rem 0;
        box-shadow: 0 0.1rem 0.333333rem 0.166667rem #EFEFEF;
    }
    .case-template .case-list .item>img{
        width: 11.133333rem;
        height: 8.333333rem;
    }
    .case-template .case-list .item .text-box{
        padding: 0.6rem 0.666667rem 0.8rem;
    }
    .case-template .case-list .item .text-box .title{
        font-size: 1rem;
        margin-bottom: 0.333333rem;
    }
    .case-template .case-list .item .text-box  .text{
        font-size: 0.733333rem;
    }
    .dynamic-template .item{
        padding: 1rem 0;
     }
     .dynamic-template .item img{
         width: 7.333333rem;
         height: 5.5rem;
         margin-right: 1rem;
     }
     .dynamic-template .item .text-box{
         height: 4.7rem;
     }
     .dynamic-template .item .text-box .title{
         font-size: 1rem;
         line-height: 1.5rem;
     }
     .dynamic-template .item .text-box .date{
         font-size: 0.8rem;
     }
     .top-nav{
        width: 100%;
        height: 3.333333rem;
        left: 0;
        top: 3.233333rem;
    }
    .top-nav .nav{
        padding: 0 1.333333rem;
        font-size: 1rem;
        line-height: 3.333333rem;
    }
    .top-nav .active::after{
        width: 1.866667rem;
        height: 0.133333rem;
        left: calc(50% - 0.933333rem);
    }
    .mask-template{
        width:100%;
        height: calc(100vh - 3.233333rem);
        left: 0;
    }
    .mask-template .mask-content{
        width: 21.333333rem;
        border-radius: 0.333333rem;
        padding: 2.266667rem 1.666667rem 1.5rem;
        left: calc(50% - 10.666667rem);
    }
    .mask-template .mask-content .title-box{
        margin-bottom: 1.166667rem;
    }
    .mask-template .mask-content .title{
        font-size: 1.333333rem;
        margin-bottom: 0.5rem;
    }
    .mask-template .mask-content .title-box .text{
        font-size: 0.8rem;
    }
    .mask-template .mask-content input{
        height: 2.666667rem;
        font-size: 0.933333rem;
        padding: 0 1rem;
        margin-bottom: 0.666667rem;
    }
    .mask-template .mask-content .input-area-box,
    .mask-template .mask-content .input-phone-box{
        height: 2.666667rem;
        margin-bottom: 0.666667rem;
    }
    .mask-template .mask-content .input-phone-box{
        margin-bottom: 0;
    }
    .mask-template .mask-content .input-area-box img{
        width: 0.833333rem;
        height: 0.8rem;
        top: calc(50% - 0.4rem);
        right: 0.9rem;
    }
    .mask-template .mask-content .input-area-box  input,
    .mask-template .mask-content .input-phone-box input{
        height: 2.666667rem;
        font-size: 0.933333rem;
        padding: 0 1.833333rem 0 1rem;
    }
    .mask-template .mask-content .input-phone-box .text{
        font-size: 0.8rem;
        top: calc(50% - 0.533333rem);
        left: 5rem;
    }
    .mask-template .mask-content .input-phone-box input{
        padding: 0  1rem;
    }
    .mask-template .mask-content .jisuanqi-box{
        width: 18rem;
        height: 3.333333rem;
        box-shadow: inset 0px 0.033333rem 0.433333rem 0px 
            rgba(143, 143, 143, 0.16);
        border-radius: 0.266667rem;
        margin-bottom: 1rem;
        padding-right: 1.333333rem;
    }
    .mask-template .mask-content .jisuanqi{
        width: 8.833333rem;
        height: 1.633333rem;
    }
    .mask-template .mask-content .sel-wrap{
        margin: 1rem 0 1.333333rem;
    }
    .mask-template .mask-content .sel-box img{
        width: 0.8rem;
        height: 0.8rem;
        margin-right: 0.333333rem;
    }
    .mask-template .mask-content .sel-box .text{
        font-size: 0.8rem;
    }
    .mask-template .mask-content .sel-box:nth-of-type(2){
        margin-left: 1.266667rem;
    }
    .mask-template .mask-content button{
        width: 18rem;
        height: 3rem;
        line-height: 3rem;
        border-radius: 0.166667rem;
        font-size: 1rem;
        margin:0 0  0.666667rem;
    }
    .mask-template .mask-content .tip{
        font-size: 0.733333rem;
    }
    .mask-template  .close{
        bottom: -3.333333rem;
        left: calc(50% - 0.833333rem);
        width: 1.666667rem;
        height: 1.666667rem;
    }
    .mask-success-box>img{
        width: 7.333333rem;
        height: 7.333333rem;
        margin-top: -3.333333rem;
    }
    .mask-img-box .mask-content{
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        border-radius: 0;
        padding: 0;
        background-color: transparent;
    }
    .mask-img-box .mask-content .img{
        width: 85%;
    }
    .verify-wrap{
        height: 2.666667rem;
    }
    .verify-wrap .drag-progress{
        height: 2.666667rem;
        line-height: 2.666667rem;
        font-size: 0.866667rem;
    }
    .verify-wrap .drag-btn{
        width: 2.666667rem;
        height: 2.666667rem;
    }
    .verify-wrap .fix-tips{
        padding-left: 2.666667rem;
    }
    .verify-wrap .fix-tips,.verify-wrap .verify-msg{
        line-height: 2.666667rem;
        font-size: 0.866667rem;
    }
    .verify-wrap .verify-msg{
        padding-right: 2.666667rem;
    }
    .end{
        font-size: 0.8rem;
        padding: 1.333333rem 0;
    }
    .goTop{
        width: 1.8rem;
        height: 1.8rem;
        right: 1rem;
        bottom: 6.5rem;
    }
    .article-template .banner{
        height: 14.066667rem;
    }
    .article-template .article-content{
        border-radius: 0.666667rem 0.666667rem 0 0;
        margin-top: -0.666667rem;
        padding: 2.166667rem 1rem 0.833333rem;
        border-bottom: 0.666667rem solid #F7F7F7;
    }
    .article-template .article-content .title-box .title{
        font-size: 1.466667rem;
        margin-bottom: 0.833333rem;
    }
    .article-template .article-content .title-box .text{
        font-size: 0.866667rem;
    }
    .article-template .article-content .info-box{
        padding: 1.1rem 0.8rem;
        margin: 1.333333rem 0 1.833333rem;
    }
    .article-template .article-content .info-box .logo{
        width: 6rem;
        height: 2.866667rem;
        margin-right: 1rem;
    }
    .article-template .article-content .info-box .text-box .name-box{
        margin-bottom: 0.5rem;
    }
    .article-template .article-content .info-box .text-box .name-box .name{
        font-size: 1rem;
    }
    .article-template .article-content .info-box .text-box .name-box img{
        width: 1rem;
        height: 1rem;
        margin: 0.133333rem 0 0 0.333333rem;
    }
    .article-template .article-content .info-box .text-box .number-box img{
        width: 0.9rem;
        height: 1rem;
    }
    .article-template .article-content .info-box .text-box .number-box  .text-box .text{
        font-size: 0.8rem;
        margin-left: 0.666667rem;
    }
    .article-template .article-content .rich-text .title{
        font-size: 1.133333rem;
        margin-bottom: 0.833333rem;
    }
    .article-template .article-content .rich-text .p{
        margin-bottom: 1.166667rem;
    }
    .article-template .article-content .rich-text .p .text{
        font-size: 0.8rem;
        line-height: 1.5rem;
    }
    .article-template .article-content .designer-box{
        padding: 1rem 0.8rem;
        margin: 1.666667rem 0 1.166667rem;
    }
    .article-template .article-content .designer-box .info .head{
        width: 3.133333rem;
        height: 3.133333rem;
        margin-right: 1rem;
    }
    .article-template .article-content .designer-box .info .info-c .title-box{
        margin-bottom: 0.5rem;
    }
    .article-template .article-content .designer-box .info .info-c .title-box .name{
        font-size: 1rem;
    }
    .article-template .article-content .designer-box .info .info-c .title-box .label{
        font-size: 0.866667rem;
        margin-left: 0.333333rem;
    }
    .article-template .article-content .designer-box .info .info-c .text-box .text{
        font-size:0.8rem ;
        margin-right: 1rem;
    }
    .article-template .article-content .designer-box button{
        width: 4.533333rem;
        height: 1.733333rem;
        line-height: 1.733333rem;
        font-size: 0.8rem;
        border-radius: 1rem;
    }
}
@media screen and (max-width: 370px) {
    .mask-template .mask-content .sel-box:nth-of-type(2){
        margin-left: 0;
    }
}